-- 基础信息
base_info = {
	group_id = 133217041
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 41001, monster_id = 24020301, pos = { x = -4471.853, y = 200.898, z = -4016.613 }, rot = { x = 0.000, y = 348.646, z = 0.000 }, level = 30, drop_tag = "拟生机关", pose_id = 101, area_id = 14 },
	{ config_id = 41004, monster_id = 24020301, pos = { x = -4468.104, y = 200.514, z = -4028.172 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "拟生机关", pose_id = 101, area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 41001, 41004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
